

/*=======================================================*/


.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 705px; /*Width of Carousel Viewer itself*/
height: 270px; /*Height should enough to fit largest content's height*/
margin:0 auto;
}


.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow:hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin-right:45px;
width: 200px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then.
 */
}




.slider_image img {
clear:both;
}
.slider_image .click {
padding-top:22px;
clear:both;
text-align:left;
padding-left:36px;
}
.slider_image .click a:link, .slider_image .click a:visited{
    font-weight:bold;
	color:#444444;
	text-decoration:none;
}
.slider_image .click a:hover{
    font-weight:bold;
	color:#444444;
	text-decoration:underline;
}




